Subject: [PATCH v11 0/3]add PCIe driver for Kirin PCIe

From: [email-masked] (Will Deacon)
Date: Mon, 3 Jul 2017 11:47:27 +0100

On Sun, Jul 02, 2017 at 06:36:57PM -0500, Bjorn Helgaas wrote:
> [+cc Catalin, Will, linux-arm-kernel]
> 
> Applied patches 2 & 3 to pci/host-kirin for v4.13.
> 
> I would like a MAINTAINERS update, too.  If you send me that, I'll
> squash it into the driver patch.
> 
> Catalin, Will, how do you want to handle the
> arch/arm64/configs/defconfig change (patch 3)?  It's currently on my
> branch, but I'm happy to drop it if another route is better.

defconfig updates usually go through arm-soc, via the relevant platform
maintainer, so it would be best to follow that route here too otherwise
you'll probably see conflicts in -next.

Will